Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 10:46:24 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi again, please answer me how I can return the package. The website has the wrong description so this is not what I needed. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">lör 3 juli 2021 kl. 18:45 skrev Felica Lindh &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I thought I order the hole stroller. So if this is only a newborn package I want to return it. </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">lör 3 juli 2021 kl. 18:43 skrev Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Felicia,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">We are really sorry if it took us longer than usual to get back to you.<br> <br>
</div>
<div dir="ltr">We have checked and we would like to inform you that your order no. (9673672148) is a one piece order, Kindly unpack the the recived package and check if there any of stroller parts is missing and Kindly inform us and we will assist you to resolve the matter as all of the parts suppose to be folded in one package.</div>
<div><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2781752